import React from 'react';
export default function AzmFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m632-355 106-106v-287H451L345-642h287zM452-175l106-106v-287H271L165-462h287z" })));
}
